/*PROJECT COLORS*/

@media only screen and (min-width: 1120px) {

#sidebar {
	background-color: #FFFFFF;
	border-color: #E5E5E5;
}
	}
	
#sidebar {
	color: #535367;
}

#sidebar a, #content a, aside a, section a {
	color: #58595B;
}
	
.wrapper {
	background-color: #FFFFFF;
}

.cd-nav-trigger {
	background-color: #DACBC7;
}

.cd-nav-trigger .cd-nav-icon {
	background-color: #FFFFFF;
}

.cd-nav {
  background-color: #F1F1F0;
}

nav {
	border-top-color: %colour_toolbar_border%;
}

#breadcrumb ul, #breadcrumb ul a {
	color: #999999;
}

#breadcrumb a:hover, #breadcrumb ul a:hover {
	color: #666666
}

.wrapper_2 {
	background-color: #DACBC7;
	color: #565656;
}

.wrapper_3 {
	background-color: #FFFFFF;
	color: #565656;
}

#extraContainer6 {
	color: #999999;
}

section {
	color: #58595B;
	background-color: #FFFFFF;
}

footer {
	background-color: #FFFFFF;
}

a {
	color: %colour_link%;
}

nav li a {
	color: #58595B
}

nav a.current {
	color: #DACBC7;
}

nav li a:hover {
	color: #DACBC7;
}

nav ul li:hover {
	border-color: %colour_dropdown_border%;
}

nav li ul li a {
    color: #999999;
}

nav li ul li a:hover {
    color: #DACBC7;
}

#socialIcons a {
	color:#DACBC7;
}

#socialIcons a:hover {
	color:#EADEDC;
}

#bttmHeader h1#title  {
	color: #FFFFFF;
}

#bttmHeader h2#slogan {
	color: #FFFFFF;
}

footer .container ul, footer .container ul, footer .container a {
	color: #333333;
}

section a:hover,
aside a:hover{
	color: %colour_link_hover%;
}

h1, h2, h3, h4, h5, h6,
span#asideTitle,
.album-title, .movie-page-title,
h1.blog-entry-title, 
h1.blog-entry-title a,
#blog-categories:before,
#blog-archives:before,
ul.blog-tag-cloud:before,
#blog-rss-feeds:before {
	color: #565656;
}

nav ul ul li:first-child a:after, nav ul ul li:first-child a:active:after, nav ul ul li:first-child a:link:after, nav ul ul li:first-child a:hover:after, nav ul ul li:first-child a.current:after {
	border-bottom-color: %colour_nav_background%;
}